Gets doc comment

- « ReflectionFunctionAbstract::getClosureUsedVariables

- ReflectionFunctionAbstract::getEndLine »

- PHP Manual
- ReflectionFunctionAbstract
- Gets doc comment

# ReflectionFunctionAbstract::getDocComment

(PHP 5 >= 5.1.0, PHP 7, PHP 8)

ReflectionFunctionAbstract::getDocComment — Gets doc comment

### Description

public ReflectionFunctionAbstract::getDocComment(): string|false

Get a Doc comment from a function.

### Parameters

This function has no parameters.

### Return Values

The doc comment if it exists, otherwise `false`

### See Also

- ReflectionFunctionAbstract::getStartLine() - Gets starting line number